# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-07-10 12:49
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0032_auto_20180709_1323'),
        ('mentorship', '0010_auto_20180709_1128'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorshipactivity',
            name='platform',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='trunk.University'),
        ),
        migrations.AddField(
            model_name='mentorshipsession',
            name='timestamp_of_scheduling',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AlterField(
            model_name='goalset',
            name='mentorship_activity',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, to='mentorship.MentorshipActivity'),
        ),
        migrations.AlterField(
            model_name='mentorshipsession',
            name='mentorship_activity',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, to='mentorship.MentorshipActivity'),
        ),
        migrations.AlterField(
            model_name='note',
            name='mentorship_activity',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.SET_NULL, to='mentorship.MentorshipActivity'),
        ),
    ]
